Docs
Get Event Collaborators
GET /Organizations/{orgId}/events/{eventId}/collaborators
GET
/Organizations/{orgId}/events/{eventId}/collaboratorsLists the collaborators (companies) on one of the organization's active events, by name. Use it when confirming a reserved person who is not on the event yet and a collaborator has to be chosen for them. The eventId comes from Organizations_GetEvents. Requires organization basic access.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required | |
| eventId | uuid | Required |
Response
Type: GetOrganizationEventCollaboratorsResponse[]
GetOrganizationEventCollaboratorsResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null |